package org.seasar.jsf.exception;

import javax.servlet.jsp.el.ELException;

import org.seasar.framework.exception.SRuntimeException;


/**
 * @author higa
 *
 */
public class ELRuntimeException extends SRuntimeException {

	public ELRuntimeException(ELException cause) {
		super("EJSF0007", new Object[]{cause}, cause);
	}
}
